Subject: Ticket Assigned - Delivery cancelation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 10:29:00 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery cancelation Rena                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  rena Bot:  Hi rena, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  966535445615            02:12 PM, 11th Jan                   Hilah                   Hi Rena. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           02:13 PM, 11th Jan                     Rena                    Hi           02:13 PM, 11th Jan                     Rena                    May I know the status of my refund.           02:13 PM, 11th Jan                   Hilah                   Could you please share your order number so that I can assist you further?           02:14 PM, 11th Jan                     Rena                    Weve shipped your order 6194168359           02:14 PM, 11th Jan                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:14 PM, 11th Jan                     Rena                    I was told that it was cancelled but still showing processing in the status           02:15 PM, 11th Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           02:16 PM, 11th Jan                   Hilah                   Only one product has been canceled from the order. One product remains and it will be delivered to you           02:16 PM, 11th Jan                     Rena                    it was supposed to be delivered since Jan 4           02:17 PM, 11th Jan                     Rena                    Too much time to wait           02:17 PM, 11th Jan                   Hilah                   is this the correct phone number 966535445615 >           02:18 PM, 11th Jan                     Rena                    As such please cancel also           02:19 PM, 11th Jan                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           02:19 PM, 11th Jan                     Rena                    Yes           02:20 PM, 11th Jan                     Rena                    I will just buy from the shop instead of waiting further           02:20 PM, 11th Jan                   Hilah                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           02:20 PM, 11th Jan                     Rena                    Am I going to be charged for not accepting           02:22 PM, 11th Jan                   Hilah                   No, not at all           02:22 PM, 11th Jan                     Rena                    The reason why I am cancelling is the delay in delivery           02:22 PM, 11th Jan                     Rena                    Last time I was told item already in Rabigh but nobody called me           02:23 PM, 11th Jan                     Rena                    So kindly find the courier           02:23 PM, 11th Jan                   Hilah                   is this the correct phone number 966535445615 >           02:24 PM, 11th Jan                     Rena                    Yes mam           02:24 PM, 11th Jan                   Hilah                   I understand that what happened is frustrating, and we deeply apologize for that, and we will make sure that this does not happen again.           02:25 PM, 11th Jan                     Rena                    No calls or email and no tracking in the system           02:25 PM, 11th Jan                   Hilah                   I ask you to inform the delivery representative that you do not want the product and that he returns it to the warehouse so that we can process the refund for you           02:25 PM, 11th Jan                     Rena                    Can u please check where is the item now           02:25 PM, 11th Jan                   Hilah                   Well, I will file a complaint with the shipping company on your behalf to have your order canceled and returned to the warehouse           02:26 PM, 11th Jan                   Hilah                   we will keep you postwed on           02:26 PM, 11th Jan                   Hilah                   [email-masked]           02:26 PM, 11th Jan                   Hilah                   Do you have any other inquiries that we can help with?           02:27 PM, 11th Jan                     Rena                    Tkss           02:27 PM, 11th Jan                   Hilah                   It was a pleasure to assist you. Thank you for shopping with Centrepoint  Have a wonderful day.           02:28 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5575055